Subject: Re: [Bitcoin-development] Stealth Addresses

From: Adam Back <[email-masked]>
Date: Tue, 14 Jan 2014 22:51:06 +0100

I saw in the math version you had said Q'=Q+H(S) and I presumed it was a
typo, but your code says the same thing.  I presume you meant Q'=Q+H(S)*G
and therefore that Util.SingleSHA256() multiplies by G internally?

Adam